# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_01.ReturnReasonInformation5

Packages that use ReturnReasonInformation5
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_01

## Uses of ReturnReasonInformation5 in org.kapott.hbci.sepa.jaxb.camt_052_001_01

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_01 declared as ReturnReasonInformation5
Modifier and Type
Field
Description
`protected ReturnReasonInformation5`
EntryTransaction1.`rtrInf`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return ReturnReasonInformation5
Modifier and Type
Method
Description
`ReturnReasonInformation5`
ObjectFactory.`createReturnReasonInformation5()`
Create an instance of `ReturnReasonInformation5`
`ReturnReasonInformation5`
EntryTransaction1.`getRtrInf()`
Gets the value of the rtrInf property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 with parameters of type ReturnReasonInformation5
Modifier and Type
Method
Description
`void`
EntryTransaction1.`setRtrInf(ReturnReasonInformation5 value)`
Sets the value of the rtrInf property.